FROM php:7.3.4-fpm-alpine3.9
RUN docker-php-ext-install mysqli pdo_mysql

COPY helper/php-lint.sh /usr/local/bin/phplint
RUN chmod +x /usr/local/bin/phplint \
    && rm -rf /var/cache/apk/* /var/tmp/* /tmp/*
